.u-section-1 {
    background-image: linear-gradient(to bottom, rgba(25, 157, 231, 0.4), rgba(25, 157, 231, 0.4)), url('../img/home_reuniao_negocios.jpeg'), linear-gradient(to right, rgba(25, 157, 231, 0.5), rgba(22, 52, 121, 0.5));
    background-position: 50% 50%, 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
    min-height: 631px;
}

.u-section-1 .u-text-1 {
    font-family: Nirmala;
    font-size: 2.25rem;
    font-weight: 700;
    margin: 53px auto 0;
}

.u-section-1 .u-icon-1 {
    width: 64px;
    height: 64px;
    margin: 351px 0 0 auto;
}

.u-section-1 .u-list-1 {
    width: 867px;
    margin: -332px auto 60px;
}

.u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 316px;
    --gap: 30px;
}

.u-section-1 .u-list-item-1 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
    padding: 0 7px 16px;
}

.u-section-1 .u-image-1 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-1 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-1 .u-text-2 {
    font-weight: 600;
    margin: 40px 30px 0 23px;
}

.u-section-1 .u-btn-1 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

.u-section-1 .u-list-item-2 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
    padding: 0 7px 16px;
}

.u-section-1 .u-image-2 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-1 .u-icon-3 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-1 .u-text-3 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-1 .u-btn-2 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

.u-section-1 .u-list-item-3 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
    padding: 0 7px 16px;
}

.u-section-1 .u-image-3 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-1 .u-icon-4 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-1 .u-text-4 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-1 .u-btn-3 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 30px auto 0 51px;
    padding: 8px 33px;
}

@media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
        min-height: 520px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 61px;
    }

    .u-section-1 .u-icon-1 {
        margin-top: -427px;
    }

    .u-section-1 .u-list-1 {
        margin-right: 100px;
    }

    .u-section-1 .u-repeater-1 {
        grid-auto-columns: calc(33.333333333333336% - 20px);
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 398px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 532px;
    }

    .u-section-1 .u-list-1 {
        width: 720px;
        margin-top: -177px;
        margin-right: 210px;
    }

    .u-section-1 .u-repeater-1 {
        grid-auto-columns: calc(50% - 15px);
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 787px;
    }

    .u-section-1 .u-text-2 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-btn-1 {
        margin-left: 0;
    }

    .u-section-1 .u-text-3 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-btn-2 {
        margin-left: 0;
    }

    .u-section-1 .u-text-4 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-1 .u-btn-3 {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
        min-height: 299px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 597px;
    }

    .u-section-1 .u-icon-1 {
        margin-top: -469px;
    }

    .u-section-1 .u-list-1 {
        width: 540px;
        margin: -214px auto -50px 300px;
    }

    .u-section-1 .u-repeater-1 {
        grid-auto-columns: calc(100% - 0px);
        grid-template-columns: 100%;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
        min-height: 188px;
    }

    .u-section-1 .u-icon-1 {
        margin-top: -512px;
    }

    .u-section-1 .u-list-1 {
        width: 340px;
        margin-top: -237px;
        margin-bottom: -27px;
        margin-left: 400px;
    }
}

.u-section-2 .u-sheet-1 {
    min-height: 640px;
}

.u-section-2 .u-image-1 {
    width: 198px;
    height: 198px;
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin: 0 auto 0 322px;
}

.u-section-2 .u-text-1 {
    font-family: Nirmala;
    font-size: 2.25rem;
    font-weight: 700;
    margin: -121px 322px 0 auto;
}

.u-section-2 .u-text-2 {
    font-family: Nirmala;
    font-weight: 700;
    font-size: 1.5rem;
    margin: 83px 241px 0 322px;
}

.u-section-2 .u-list-1 {
    width: 977px;
    margin: 42px auto 60px;
}

.u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 262px;
    grid-auto-columns: calc(33.3333% - 20px);
    --gap: 30px;
}

.u-section-2 .u-list-item-1 {
    background-image: none;
}

.u-section-2 .u-container-layout-1 {
    padding: 10px 0;
}

.u-section-2 .u-text-3 {
    font-weight: 700;
    font-size: 3rem;
    margin: 37px 10px 0;
}

.u-section-2 .u-text-4 {
    font-weight: 700;
    margin: 3px 17px 0;
}

.u-section-2 .u-btn-1 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 31px auto 0;
    padding: 8px 33px;
}

.u-section-2 .u-list-item-2 {
    background-image: none;
}

.u-section-2 .u-container-layout-2 {
    padding: 10px 0;
}

.u-section-2 .u-text-5 {
    font-weight: 700;
    font-size: 3rem;
    margin: 37px 10px 0;
}

.u-section-2 .u-text-6 {
    font-weight: 700;
    margin: 3px 17px 0;
}

.u-section-2 .u-btn-2 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 31px auto 0;
    padding: 8px 33px;
}

.u-section-2 .u-list-item-3 {
    background-image: none;
}

.u-section-2 .u-container-layout-3 {
    padding: 10px 0;
}

.u-section-2 .u-text-7 {
    font-weight: 700;
    font-size: 3rem;
    margin: 37px 10px 0;
}

.u-section-2 .u-text-8 {
    font-weight: 700;
    margin: 3px 17px 0;
}

.u-section-2 .u-btn-3 {
    --radius: 6px;
    font-weight: 700;
    font-size: 0.9375rem;
    background-image: linear-gradient(to right, #2348ab, #327fca);
    margin: 31px auto 0;
    padding: 8px 33px;
}

@media (max-width: 1199px) {
    .u-section-2 .u-text-1 {
        margin-right: 265px;
    }

    .u-section-2 .u-text-2 {
        margin-right: -285px;
        margin-left: 222px;
    }

    .u-section-2 .u-list-1 {
        width: 940px;
    }

    .u-section-2 .u-repeater-1 {
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
        min-height: 252px;
        grid-auto-columns: calc(33.333333333333336% - 20px);
    }

    .u-section-2 .u-text-3 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-text-4 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-text-5 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-text-6 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-text-7 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-text-8 {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-text-1 {
        margin-right: 203px;
    }

    .u-section-2 .u-text-2 {
        margin-left: 112px;
    }

    .u-section-2 .u-list-1 {
        width: 720px;
    }

    .u-section-2 .u-repeater-1 {
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 579px;
        grid-auto-columns: calc(50% - 15px);
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-text-1 {
        margin-top: -54px;
        margin-right: 152px;
    }

    .u-section-2 .u-text-2 {
        margin-top: 33px;
        margin-left: 0;
    }

    .u-section-2 .u-list-1 {
        width: 540px;
        margin-top: 105px;
    }

    .u-section-2 .u-repeater-1 {
        grid-template-columns: 100%;
        grid-auto-columns: calc(100% - 0px);
    }

    .u-section-2 .u-text-3 {
        font-size: 2.5rem;
    }

    .u-section-2 .u-text-5 {
        font-size: 2.5rem;
    }

    .u-section-2 .u-text-7 {
        font-size: 2.5rem;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-image-1 {
        margin-left: 142px;
    }

    .u-section-2 .u-text-1 {
        margin-right: 96px;
    }

    .u-section-2 .u-text-2 {
        margin-top: -10px;
    }

    .u-section-2 .u-list-1 {
        width: 340px;
        margin-top: 148px;
    }

    .u-section-2 .u-text-3 {
        font-size: 2rem;
    }

    .u-section-2 .u-text-5 {
        font-size: 2rem;
    }

    .u-section-2 .u-text-7 {
        font-size: 2rem;
    }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
    transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
    transform: translateX(10px) translateY(0px) !important;
}

.u-section-3 .u-sheet-1 {
    min-height: 627px;
}

.u-section-3 .u-layout-wrap-1 {
    width: 1127px;
    margin: -13px auto 50px 0;
}

.u-section-3 .u-layout-cell-1 {
    min-height: 610px;
    --radius: 12px;
}

.u-section-3 .u-container-layout-1 {
    padding: 10px 0;
}

.u-section-3 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0 102px 0 115px;
}

.u-section-3 .u-image-1 {
    height: 385px;
    --radius: 12px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 649px;
    margin: 21px auto 0;
}

.u-section-3 .u-group-1 {
    min-height: 76px;
    width: 568px;
    --radius: 10px;
    height: auto;
    margin: -21px auto 0;
}

.u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-3 .u-text-2 {
    font-weight: 700;
    font-size: 1.5rem;
    margin: 0 28px -1px;
}

@media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
        min-height: 774px;
    }

    .u-section-3 .u-layout-wrap-1 {
        position: relative;
        width: 940px;
    }

    .u-section-3 .u-layout-cell-1 {
        min-height: 509px;
    }

    .u-section-3 .u-text-1 {
        width: 910px;
        margin-left: 22px;
        margin-right: 9px;
    }

    .u-section-3 .u-image-1 {
        margin-left: 144px;
    }

    .u-section-3 .u-group-1 {
        margin-left: 267px;
        height: auto;
    }

    .u-section-3 .u-container-layout-2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .u-section-3 .u-text-2 {
        font-size: 1.875rem;
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
        min-height: 556px;
    }

    .u-section-3 .u-layout-wrap-1 {
        width: 720px;
    }

    .u-section-3 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-3 .u-text-1 {
        width: 720px;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-3 .u-image-1 {
        margin-left: 40px;
    }

    .u-section-3 .u-group-1 {
        margin-left: 150px;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
        min-height: 567px;
    }

    .u-section-3 .u-layout-wrap-1 {
        width: 540px;
    }

    .u-section-3 .u-text-1 {
        font-size: 1.3333333333333333rem;
        width: 540px;
    }

    .u-section-3 .u-image-1 {
        height: 320px;
        width: 540px;
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-3 .u-group-1 {
        width: 540px;
        margin-top: 44px;
        margin-left: auto;
    }

    .u-section-3 .u-container-layout-2 {
        padding: 25px;
    }

    .u-section-3 .u-text-2 {
        font-size: 1.6666666666666665rem;
        margin-right: 14px;
        margin-left: 14px;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
        min-height: 468px;
    }

    .u-section-3 .u-layout-wrap-1 {
        width: 340px;
    }

    .u-section-3 .u-text-1 {
        width: 340px;
    }

    .u-section-3 .u-image-1 {
        height: 201px;
        width: 340px;
    }

    .u-section-3 .u-group-1 {
        width: 340px;
        margin-right: 0;
    }

    .u-section-3 .u-container-layout-2 {
        padding: 20px;
    }

    .u-section-3 .u-text-2 {
        margin-right: 0;
        margin-left: 0;
    }
}

.u-section-4 {
    background-image: none;
}

.u-section-4 .u-sheet-1 {
    min-height: 553px;
}

.u-section-4 .u-text-1 {
    font-weight: 700;
    font-size: 2.25rem;
    margin: 49px 28px 0 73px;
}

.u-section-4 .u-list-1 {
    width: 855px;
    margin: 59px auto;
}

.u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 346px;
    grid-auto-columns: calc(50% - 15px);
    --gap: 30px;
}

.u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
    padding: 30px 20px;
}

.u-section-4 .u-group-1 {
    width: 231px;
    min-height: 69px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-4 .u-icon-1 {
    width: 64px;
    height: 64px;
    margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -29px -37px 0 81px;
}

.u-section-4 .u-text-3 {
    line-height: 2.2;
    font-style: normal;
    margin: 49px -12px 0 0;
}

.u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
    padding: 30px 20px;
}

.u-section-4 .u-group-2 {
    width: 231px;
    min-height: 69px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-4 .u-icon-2 {
    width: 64px;
    height: 64px;
    margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -29px -37px 0 81px;
}

.u-section-4 .u-text-5 {
    line-height: 2.2;
    font-style: normal;
    margin: 49px -12px 0 0;
}

@media (max-width: 1199px) {
    .u-section-4 .u-text-1 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-4 .u-repeater-1 {
        grid-gap: 30px;
    }

    .u-section-4 .u-group-1 {
        height: auto;
    }

    .u-section-4 .u-group-2 {
        height: auto;
    }
}

@media (max-width: 991px) {
    .u-section-4 .u-sheet-1 {
        min-height: 843px;
    }

    .u-section-4 .u-list-1 {
        width: 720px;
        margin-bottom: 47px;
    }

    .u-section-4 .u-repeater-1 {
        grid-template-columns: 100%;
        grid-auto-columns: calc(100% - 0px);
    }

    .u-section-4 .u-text-3 {
        margin-right: 0;
    }

    .u-section-4 .u-text-5 {
        margin-right: 0;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-sheet-1 {
        min-height: 680px;
    }

    .u-section-4 .u-list-1 {
        width: 540px;
        margin-top: 147px;
        margin-bottom: 65px;
    }

    .u-section-4 .u-repeater-1 {
        grid-auto-columns: 100%;
    }

    .u-section-4 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-4 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-text-1 {
        font-size: 1.875rem;
    }

    .u-section-4 .u-list-1 {
        width: 340px;
        margin-top: 198px;
    }
}

.u-section-5 .u-sheet-1 {
    min-height: 820px;
}

.u-section-5 .u-text-1 {
    font-weight: 700;
    font-size: 2.25rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin: 30px auto 0;
}

.u-section-5 .u-list-1 {
    width: 1028px;
    margin: 38px auto 0;
}

.u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 416px;
    grid-auto-columns: calc(33.3333% - 20px);
    --gap: 30px;
}

.u-section-5 .u-list-item-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
    padding: 30px 20px;
}

.u-section-5 .u-group-1 {
    width: 243px;
    min-height: 62px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-5 .u-icon-1 {
    width: 39px;
    height: 39px;
    margin: 0 auto 0 0;
    padding: 0;
}

.u-section-5 .u-text-2 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -11px 10px 0 46px;
}

.u-section-5 .u-text-3 {
    line-height: 2.2;
    font-style: normal;
    margin: 56px 0 0;
}

.u-section-5 .u-list-item-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
    padding: 30px 20px;
}

.u-section-5 .u-group-2 {
    width: 243px;
    min-height: 62px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-5 .u-icon-2 {
    width: 39px;
    height: 39px;
    margin: 0 auto 0 0;
    padding: 0;
}

.u-section-5 .u-text-4 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -11px 10px 0 46px;
}

.u-section-5 .u-text-5 {
    line-height: 2.2;
    font-style: normal;
    margin: 56px 0 0;
}

.u-section-5 .u-list-item-3 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
    padding: 30px 20px;
}

.u-section-5 .u-group-3 {
    width: 243px;
    min-height: 62px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-5 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-5 .u-icon-3 {
    width: 39px;
    height: 39px;
    margin: 0 auto 0 0;
    padding: 0;
}

.u-section-5 .u-text-6 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -11px 10px 0 46px;
}

.u-section-5 .u-text-7 {
    line-height: 2.2;
    font-style: normal;
    margin: 56px 0 0;
}

.u-section-5 .u-text-8 {
    font-weight: 800;
    font-size: 1.5rem;
    margin: 51px 66px 0;
}

.u-section-5 .u-image-1 {
    width: 83px;
    height: 83px;
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 35px auto 0 308px;
}

.u-section-5 .u-btn-1 {
    --radius: 6px;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: Nirmala;
    background-image: linear-gradient(to right, #199de7, #163479);
    margin: -83px 284px 0 auto;
    padding: 27px 97px 28px;
}

.u-section-5 .u-icon-4 {
    width: 64px;
    height: 64px;
    margin: -73px 309px 60px auto;
}

@media (max-width: 1199px) {
    .u-section-5 .u-list-1 {
        width: 940px;
    }

    .u-section-5 .u-repeater-1 {
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
        min-height: 380px;
        grid-auto-columns: calc(33.333333333333336% - 20px);
    }

    .u-section-5 .u-group-1 {
        height: auto;
    }

    .u-section-5 .u-group-2 {
        height: auto;
    }

    .u-section-5 .u-group-3 {
        height: auto;
    }

    .u-section-5 .u-image-1 {
        transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
        margin-left: 355px;
    }

    .u-section-5 .u-btn-1 {
        margin-right: 84px;
    }
}

@media (max-width: 991px) {
    .u-section-5 .u-list-1 {
        width: 720px;
    }

    .u-section-5 .u-repeater-1 {
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 873px;
        grid-auto-columns: calc(50% - 15px);
    }

    .u-section-5 .u-image-1 {
        margin-left: 424px;
    }

    .u-section-5 .u-btn-1 {
        margin-right: 0;
    }

    .u-section-5 .u-icon-4 {
        margin-right: 237px;
    }
}

@media (max-width: 767px) {
    .u-section-5 .u-list-1 {
        width: 540px;
    }

    .u-section-5 .u-repeater-1 {
        grid-template-columns: 100%;
        grid-auto-columns: calc(100% - 0px);
    }

    .u-section-5 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-5 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-5 .u-container-layout-5 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-5 .u-text-8 {
        margin-bottom: 60px;
        font-size: 1.3333333333333333rem;
    }

    .u-section-5 .u-image-1 {
        margin-left: 334px;
    }

    .u-section-5 .u-icon-4 {
        margin-right: 178px;
    }
}

@media (max-width: 575px) {
    .u-section-5 .u-text-1 {
        font-size: 1.875rem;
    }

    .u-section-5 .u-list-1 {
        width: 340px;
    }

    .u-section-5 .u-image-1 {
        margin-left: 195px;
    }

    .u-section-5 .u-btn-1 {
        margin-left: -62px;
        margin-right: -62px;
    }

    .u-section-5 .u-icon-4 {
        margin-right: 112px;
    }
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-1.u-image-1.u-image-1:hover {
    transform: translateX(10px) translateY(0px) !important;
}

.u-section-5 .u-image-1.u-image-1.u-image-1.hover {
    transform: translateX(10px) translateY(0px) !important;
}

.u-section-6 {
    background-image: linear-gradient(to bottom, rgba(25, 157, 231, 0.5), rgba(22, 52, 121, 0.5)), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
    min-height: 822px;
}

.u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin: 45px auto 0;
}

.u-section-6 .u-video-1 {
    height: 510px;
    width: 933px;
    margin: 45px auto 0;
}

.u-section-6 .embed-responsive-1 {
    position: absolute;
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
}

.u-section-6 .u-btn-1 {
    --radius: 6px;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: Nirmala;
    background-image: linear-gradient(to right, #199de7, #163479);
    margin: 58px auto 60px;
    padding: 8px 65px 8px 64px;
}

@media (max-width: 991px) {
    .u-section-6 .u-sheet-1 {
        min-height: 706px;
    }

    .u-section-6 .u-video-1 {
        height: 394px;
        width: 720px;
    }
}

@media (max-width: 767px) {
    .u-section-6 .u-sheet-1 {
        min-height: 608px;
    }

    .u-section-6 .u-text-1 {
        margin-bottom: 60px;
    }

    .u-section-6 .u-video-1 {
        height: 296px;
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-6 .u-sheet-1 {
        min-height: 498px;
    }

    .u-section-6 .u-text-1 {
        font-size: 1.875rem;
    }

    .u-section-6 .u-video-1 {
        height: 186px;
        width: 340px;
    }
}

.u-section-7 .u-sheet-1 {
    min-height: 657px;
}

.u-section-7 .u-icon-1 {
    width: 64px;
    height: 64px;
    background-image: none;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    color: rgb(255, 255, 255) !important;
    margin: 20px auto 0;
    padding: 13px;
}

.u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin: 9px auto 0;
}

.u-section-7 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(25% - 7.5px);
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 415px;
    --gap: 10px;
}

.u-section-7 .u-image-1 {
    background-image: url("https://vbmc.com.br/wp-content/uploads/2021/03/plano-de-negocios.jpg");
    background-size: cover;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-container-layout-1 {
    padding: 10px;
}

.u-section-7 .u-image-2 {
    background-image: url("https://vbmc.com.br/wp-content/uploads/2021/03/plano-de-negocios.jpg");
    background-size: cover;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-container-layout-2 {
    padding: 10px;
}

.u-section-7 .u-image-3 {
    background-image: url("https://vbmc.com.br/wp-content/uploads/2021/03/plano-de-negocios.jpg");
    background-size: cover;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-container-layout-3 {
    padding: 10px;
}

.u-section-7 .u-image-4 {
    background-image: url("https://vbmc.com.br/wp-content/uploads/2021/03/plano-de-negocios.jpg");
    background-size: cover;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-container-layout-4 {
    padding: 10px;
}

@media (max-width: 1199px) {
    .u-section-7 .u-sheet-1 {
        min-height: 585px;
    }

    .u-section-7 .u-list-1 {
        margin-bottom: -76px;
    }

    .u-section-7 .u-repeater-1 {
        min-height: 342px;
        grid-gap: 10px;
    }

    .u-section-7 .u-image-1 {
        background-position: 50% 50%;
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
    }

    .u-section-7 .u-image-2 {
        background-position: 50% 50%;
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
    }

    .u-section-7 .u-image-3 {
        background-position: 50% 50%;
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
    }

    .u-section-7 .u-image-4 {
        background-position: 50% 50%;
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
    }
}

@media (max-width: 991px) {
    .u-section-7 .u-sheet-1 {
        min-height: 1102px;
    }

    .u-section-7 .u-list-1 {
        margin-bottom: -16px;
    }

    .u-section-7 .u-repeater-1 {
        grid-auto-columns: calc(50% - 5px);
        grid-template-columns: repeat(2, calc(50% - 5px));
        min-height: 1048px;
    }
}

@media (max-width: 767px) {
    .u-section-7 .u-sheet-1 {
        min-height: 889px;
    }

    .u-section-7 .u-list-1 {
        margin-top: 52px;
        margin-bottom: 59px;
    }

    .u-section-7 .u-repeater-1 {
        min-height: 559px;
    }
}

@media (max-width: 575px) {
    .u-section-7 .u-sheet-1 {
        min-height: 669px;
    }

    .u-section-7 .u-text-1 {
        font-size: 1.875rem;
    }

    .u-section-7 .u-list-1 {
        margin-bottom: 60px;
    }

    .u-section-7 .u-repeater-1 {
        min-height: 346px;
    }
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-1.u-image-1.u-image-1:hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-1.u-image-1.u-image-1.hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-2,
.u-section-7 .u-image-2:before,
.u-section-7 .u-image-2>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-2.u-image-2.u-image-2:hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-2.u-image-2.u-image-2.hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-3,
.u-section-7 .u-image-3:before,
.u-section-7 .u-image-3>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-3.u-image-3.u-image-3:hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-3.u-image-3.u-image-3.hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-4,
.u-section-7 .u-image-4:before,
.u-section-7 .u-image-4>.u-container-layout:before {
    transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-4.u-image-4.u-image-4:hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-image-4.u-image-4.u-image-4.hover {
    transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-8 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-image: linear-gradient(to bottom, rgba(50, 127, 202, 0.6), rgba(50, 127, 202, 0.6)), url('../img/oportunidades_negocio.jpg'), url("https://www.contabilivre.com.br/blog/wp-content/uploads/2021/05/O-que-e-plano-de-negocios-Definicoes-funcoes-e-como-elaborar.jpg");
    background-size: cover, cover, cover;
}

.u-section-8 .u-sheet-1 {
    min-height: 242px;
}

.u-section-8 .u-text-1 {
    font-size: 3rem;
    margin: 71px auto 0;
}

.u-section-8 .u-btn-1 {
    --radius: 6px;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: Nirmala;
    background-image: linear-gradient(to right, #199de7, #163479);
    margin: 22px auto 52px;
    padding: 8px 65px 8px 64px;
}

@media (max-width: 1199px) {
    .u-section-8 .u-sheet-1 {
        min-height: 200px;
    }

    .u-section-8 .u-text-1 {
        margin-top: 60px;
    }
}

@media (max-width: 991px) {
    .u-section-8 .u-sheet-1 {
        min-height: 153px;
    }
}

@media (max-width: 767px) {
    .u-section-8 .u-sheet-1 {
        min-height: 115px;
    }
}

@media (max-width: 575px) {
    .u-section-8 .u-sheet-1 {
        min-height: 72px;
    }

    .u-section-8 .u-text-1 {
        font-size: 2.25rem;
    }
}

@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* page-custom-fonts */
@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* Migrated from inline layout moderno view styles. */
@media (max-width: 0px) {
    .u-section-1 {
        background-image: none;
        min-height: 1184px;
    }

    .u-block-416d-15 {
        height: 427px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .u-block-416d-6 {
        width: 729px;
        height: 526px;
        object-position: 50% 100%;
        --animation-custom_in-translate_x: 300px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
        margin-top: -295px;
        margin-right: calc(((100% - 1140px) / 2));
        margin-bottom: 0;
        margin-left: auto;
    }

    .u-block-416d-5 {
        width: 514px;
        height: 596px;
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 0.3;
        margin-top: -320px;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: calc(((100% - 1140px) / 2));
    }

    .u-block-416d-8 {
        min-height: 534px;
        width: 437px;
        background-image: none;
        height: auto;
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
        margin-top: -386px;
        margin-right: calc(((100% - 1140px) / 2) + 68px);
        margin-bottom: 60px;
        margin-left: auto;
    }

    .u-block-416d-9 {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .u-block-416d-11 {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .u-block-416d-12 {
        font-size: 1.125rem;
        margin-top: 27px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }

    .u-block-416d-13 {
        margin-top: 20px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }

    .u-block-416d-14 {
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .u-block-416d-16 {
        background-image: none;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size: 1rem;
        border-style: none;
        font-weight: 700;
        margin-top: 30px;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: 0;
        padding-top: 14px;
        padding-right: 52px;
        padding-bottom: 16px;
        padding-left: 51px;
    }
}
